Theme installation rejected by Aurora 22 even though marked compatible on AMO.

RESOLVED DUPLICATE of bug 860306

Status

addons.mozilla.org Graveyard
Public Pages
RESOLVED DUPLICATE of bug 860306
5 years ago
2 years ago

People

(Reporter: mcdavis941 (sporadically reading bugmail), Unassigned)

Tracking

Details

Trying to install the current released NNL (theme) from AMO into current Aurora 22 (desktop Firefox) fails,  even though the theme is marked compatible on AMO. 

The install.rdf of the current NNL (nasanightlaunch_0.6.20130326.rc.jar) is marked compatible with 17.0 through 22.0a1, and marked compatible with Fx23.0a1 through the AMO management interface, so I would expect this to be installable with Aurora 22.

STR:
1. Run Aurora 22 with a fresh profile.
2. Go to https://addons.mozilla.org/en-US/firefox/addon/nasa-night-launch/
3. Click "Continue to Download"
4. Click "Accept and Install"
5. Note the popup progresmeter as Firefox downloads the theme for installation.
6. Aurora says "NASA Night Launch could not be installed because it is not compatible with Aurora 22.0a2."
There's also Bug 860306, but I can't tell if it's the same issue or not.
Status: NEW → RESOLVED
Last Resolved: 5 years ago
Resolution: --- → DUPLICATE
Duplicate of bug: 860306
(Assignee)

Updated

2 years ago
Product: addons.mozilla.org → addons.mozilla.org Graveyard
You need to log in before you can comment on or make changes to this bug.